> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Agregar una nota interna al ticket (asistente)



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{ticketId}/delegated/internal-notes
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/delegated/internal-notes:
    post:
      tags:
        - Tickets
      summary: Agregar una nota interna al ticket (asistente)
      operationId: TicketDelegatedWritesController_addInternalNote
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: X-MCP-Intent-Id
          in: header
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                content:
                  type: string
                  maxLength: 20000
                files:
                  type: array
                  maxItems: 2
                  items:
                    type: object
                    required:
                      - file_name
                      - mime_type
                      - content_base64
                    properties:
                      file_name:
                        type: string
                        maxLength: 255
                      mime_type:
                        type: string
                        enum:
                          - image/jpeg
                          - image/png
                          - image/webp
                          - image/gif
                          - application/pdf
                      content_base64:
                        type: string
                        format: byte
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.